# AzureStorageUri


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**primary_uri** | **str** |  | [optional] 
**secondary_uri** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.azure_storage_uri import AzureStorageUri

# TODO update the JSON string below
json = "{}"
# create an instance of AzureStorageUri from a JSON string
azure_storage_uri_instance = AzureStorageUri.from_json(json)
# print the JSON string representation of the object
print(AzureStorageUri.to_json())

# convert the object into a dict
azure_storage_uri_dict = azure_storage_uri_instance.to_dict()
# create an instance of AzureStorageUri from a dict
azure_storage_uri_from_dict = AzureStorageUri.from_dict(azure_storage_uri_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


